
U++ - Bug #136

SSL - consider putting libraries to Win32 distro

10/18/2011 04:32 PM - Miroslav Fidler

Status: Rejected Start date: 10/18/2011

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/18/2011 04:34 PM - Miroslav Fidler

- Subject changed from SSL - consider putting libraries to distro to SSL - consider putting libraries to Win32 distro

#2 - 11/07/2011 05:45 PM - Miroslav Fidler

- Priority changed from Normal to High

#3 - 09/09/2012 11:32 AM - Miroslav Fidler

- Status changed from New to Rejected
